
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5,
.tck-hide-desktop {
	display: none !important;
}

[class*="tck-cols"].tck-stack-5,
[class*="tck-cols"].tck-stack-desktop {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-5 > *,
[class*="tck-cols"].tck-stack-desktop > * {
	width: auto !important;
}


#mobile-menu {
	display :none;
}


}

@media screen and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile4,
.tck-hide-tablet-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-4,
[class*="tck-cols"].tck-stack-tablet-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-4 > *,
[class*="tck-cols"].tck-stack-tablet-l > * {
	width: auto !important;
	max-width: 100%;
}



#mobile-menu {
	display :none;
}


}

@media screen and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile3,
.tck-hide-tablet-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-3,
[class*="tck-cols"].tck-stack-tablet-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-3 > *,
[class*="tck-cols"].tck-stack-tablet-p > * {
	width: auto !important;
	max-width: 100%;
}



#mobile-menu {
	height: auto !important;
}
#mobile-menu ul {
	height: auto !important;
}
#mobile-menu li {
	float :none !important;
	width: 100% !important;
}
#mobile-menu div.floatck, #mobile-menu li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#mobile-menu div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#mobile-menu .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#mobile-menu .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#mobile-menu .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#Homebutton {
	display :none;
}


}

@media screen and (max-width: 758px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile2,
.tck-hide-phone-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-2,
[class*="tck-cols"].tck-stack-phone-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-2 > *,
[class*="tck-cols"].tck-stack-phone-l > * {
	width: auto !important;
	max-width: 100%;
}



#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Bradcrump {
	height: auto !important;
}
#wrapper-Bradcrump .logobloc {
	float :none !important;
	width: auto !important;
}
#Bradcrump {
	height: auto !important;
}
#Bradcrump .logobloc {
	float :none !important;
	width: auto !important;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Mobile {
	height: auto !important;
}
#wrapper-Mobile .logobloc {
	float :none !important;
	width: auto !important;
}
#mobile-menu {
	height: auto !important;
}
#mobile-menu ul {
	height: auto !important;
}
#mobile-menu li {
	float :none !important;
	width: 100% !important;
}
#mobile-menu div.floatck, #mobile-menu li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#mobile-menu div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#mobile-menu .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#mobile-menu .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#mobile-menu .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#wrapper-top {
	display :none;
}
#row1 > .inner {
	flex-direction: column;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row1column1 > .inner {
	flex-direction: column;
}
#row1column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Homebutton {
	height: auto !important;
}
#Homebutton .logobloc {
	float :none !important;
	width: auto !important;
}
#row1column2 > .inner {
	flex-direction: column;
}
#row1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#1 {
	height: auto !important;
}
#1 .logobloc {
	float :none !important;
	width: auto !important;
}
#menu {
	height: auto !important;
}
#menu ul {
	height: auto !important;
}
#menu li {
	float :none !important;
	width: 100% !important;
}
#menu div.floatck, #menu li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#menu div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#menu .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#menu .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#menu .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#Wrapper-Trenner-01 {
	height: auto !important;
}
#Wrapper-Trenner-01 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-01 {
	height: auto !important;
}
#Trenner-01 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-1 {
	height: auto !important;
}
#wrapper-1 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-1 {
	height: auto !important;
}
#Villa-1 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-02 {
	height: auto !important;
}
#Wrapper-Trenner-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-02 {
	height: auto !important;
}
#Trenner-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-2 {
	height: auto !important;
}
#wrapper-2 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-2 {
	height: auto !important;
}
#Villa-2 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-03 {
	height: auto !important;
}
#Wrapper-Trenner-03 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-03 {
	height: auto !important;
}
#Trenner-03 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-3 {
	height: auto !important;
}
#wrapper-3 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-3 {
	height: auto !important;
}
#Villa-3 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-04 {
	height: auto !important;
}
#Wrapper-Trenner-04 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-04 {
	height: auto !important;
}
#Trenner-04 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-4 {
	height: auto !important;
}
#wrapper-4 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-4 {
	height: auto !important;
}
#Villa-4 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-05 {
	height: auto !important;
}
#Wrapper-Trenner-05 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-05 {
	height: auto !important;
}
#Trenner-05 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#Submenu-left {
	height: auto !important;
}
#Submenu-left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#middle2 {
	height: auto !important;
}
#middle2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulesrow1 > .inner {
	flex-direction: column;
}
#modulesrow1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#modulesrow1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modulesrow1column1 > .inner {
	flex-direction: column;
}
#modulesrow1column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#modulesrow1column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules1 {
	height: auto !important;
}
#modules1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulesrow1column2 > .inner {
	flex-direction: column;
}
#modulesrow1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#modulesrow1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules2 {
	height: auto !important;
}
#modules2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottomrow > .inner {
	flex-direction: column;
}
#bottomrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottomrowcolumn1 > .inner {
	flex-direction: column;
}
#bottomrowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottom1 {
	height: auto !important;
}
#bottom1 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottomrowcolumn2 > .inner {
	flex-direction: column;
}
#bottomrowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottom2 {
	height: auto !important;
}
#bottom2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-jameda {
	height: auto !important;
}
#wrapper-jameda .logobloc {
	float :none !important;
	width: auto !important;
}
#row-jameda > .inner {
	flex-direction: column;
}
#row-jameda .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-jameda .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-jamedacolumn1 > .inner {
	flex-direction: column;
}
#row-jamedacolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-jamedacolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-jamedacolumn2 > .inner {
	flex-direction: column;
}
#row-jamedacolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-jamedacolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block3 {
	height: auto !important;
}
#block3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Footer {
	height: auto !important;
}
#wrapper-Footer .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer-01 > .inner {
	flex-direction: column;
}
#row-footer-01 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-footer-01column1 > .inner {
	flex-direction: column;
}
#row-footer-01column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-01 {
	height: auto !important;
}
#Footer-01 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer-01column2 > .inner {
	flex-direction: column;
}
#row-footer-01column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-02 {
	height: auto !important;
}
#Footer-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer-01column3 > .inner {
	flex-direction: column;
}
#row-footer-01column3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01column3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-03 {
	height: auto !important;
}
#Footer-03 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5 > .inner {
	flex-direction: column;
}
#row5 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row5column1 > .inner {
	flex-direction: column;
}
#row5column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-04 {
	height: auto !important;
}
#Footer-04 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5column2 > .inner {
	flex-direction: column;
}
#row5column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-05 {
	height: auto !important;
}
#Footer-05 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Anfahrt {
	height: auto !important;
}
#wrapper-Anfahrt .logobloc {
	float :none !important;
	width: auto !important;
}
#Anfahrt {
	height: auto !important;
}
#Anfahrt .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Footer-02 {
	height: auto !important;
}
#wrapper-Footer-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#Footer-copy-02 {
	height: auto !important;
}
#Footer-copy-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomstyle1 {
	height: auto !important;
}
#ckcustomstyle1 .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutblog {
	height: auto !important;
}
#ckcustomlayoutblog .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutarticle {
	height: auto !important;
}
#ckcustomlayoutarticle .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutsearch {
	height: auto !important;
}
#ckcustomlayoutsearch .logobloc {
	float :none !important;
	width: auto !important;
}


}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}


.hidemobile1,
.tck-hide-phone-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-1,
[class*="tck-cols"].tck-stack-phone-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-1 > *,
[class*="tck-cols"].tck-stack-phone-p > * {
	width: auto !important;
	max-width: 100%;
}


#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Bradcrump {
	height: auto !important;
}
#wrapper-Bradcrump .logobloc {
	float :none !important;
	width: auto !important;
}
#Bradcrump {
	height: auto !important;
}
#Bradcrump .logobloc {
	float :none !important;
	width: auto !important;
}
#logo1 {
	height: auto !important;
}
#logo1 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Mobile {
	height: auto !important;
}
#wrapper-Mobile .logobloc {
	float :none !important;
	width: auto !important;
}
#mobile-menu {
	height: auto !important;
}
#mobile-menu ul {
	height: auto !important;
}
#mobile-menu li {
	float :none !important;
	width: 100% !important;
}
#mobile-menu div.floatck, #mobile-menu li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#mobile-menu div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#mobile-menu .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#mobile-menu .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#mobile-menu .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#wrapper-top {
	display :none;
}
#row1 > .inner {
	flex-direction: column;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row1column1 > .inner {
	flex-direction: column;
}
#row1column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Homebutton {
	height: auto !important;
}
#Homebutton .logobloc {
	float :none !important;
	width: auto !important;
}
#row1column2 > .inner {
	flex-direction: column;
}
#row1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#1 {
	height: auto !important;
}
#1 .logobloc {
	float :none !important;
	width: auto !important;
}
#menu {
	height: auto !important;
}
#menu ul {
	height: auto !important;
}
#menu li {
	float :none !important;
	width: 100% !important;
}
#menu div.floatck, #menu li > ul {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	margin: 0 !important;
	left: auto !important;
}
#menu div.maximenuck2 {
	width: 100% !important;
	position: relative !important;
	display: block !important;
	float: none !important;
}
#menu .mobileckhambuger_togglerlabel {
	display: block !important;
	font-size: 33px !important;
	text-align: right !important;
	padding: 10px !important;
}
#menu .mobileckhambuger_toggler + * {
	display: none !important;
	overflow-x: hidden;
}
#menu .mobileckhambuger_toggler:checked + * {
	display: block !important;
}
#Wrapper-Trenner-01 {
	height: auto !important;
}
#Wrapper-Trenner-01 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-01 {
	height: auto !important;
}
#Trenner-01 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-1 {
	height: auto !important;
}
#wrapper-1 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-1 {
	height: auto !important;
}
#Villa-1 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-02 {
	height: auto !important;
}
#Wrapper-Trenner-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-02 {
	height: auto !important;
}
#Trenner-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-2 {
	height: auto !important;
}
#wrapper-2 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-2 {
	height: auto !important;
}
#Villa-2 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-03 {
	height: auto !important;
}
#Wrapper-Trenner-03 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-03 {
	height: auto !important;
}
#Trenner-03 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-3 {
	height: auto !important;
}
#wrapper-3 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-3 {
	height: auto !important;
}
#Villa-3 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-04 {
	height: auto !important;
}
#Wrapper-Trenner-04 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-04 {
	height: auto !important;
}
#Trenner-04 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-4 {
	height: auto !important;
}
#wrapper-4 .logobloc {
	float :none !important;
	width: auto !important;
}
#Villa-4 {
	height: auto !important;
}
#Villa-4 .logobloc {
	float :none !important;
	width: auto !important;
}
#Wrapper-Trenner-05 {
	height: auto !important;
}
#Wrapper-Trenner-05 .logobloc {
	float :none !important;
	width: auto !important;
}
#Trenner-05 {
	height: auto !important;
}
#Trenner-05 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#left {
	height: auto !important;
}
#left .logobloc {
	float :none !important;
	width: auto !important;
}
#Submenu-left {
	height: auto !important;
}
#Submenu-left .logobloc {
	float :none !important;
	width: auto !important;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#middle2 {
	height: auto !important;
}
#middle2 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulesrow1 > .inner {
	flex-direction: column;
}
#modulesrow1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#modulesrow1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modulesrow1column1 > .inner {
	flex-direction: column;
}
#modulesrow1column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#modulesrow1column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules1 {
	height: auto !important;
}
#modules1 .logobloc {
	float :none !important;
	width: auto !important;
}
#modulesrow1column2 > .inner {
	flex-direction: column;
}
#modulesrow1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#modulesrow1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#modules2 {
	height: auto !important;
}
#modules2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottomrow > .inner {
	flex-direction: column;
}
#bottomrow .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrow .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottomrowcolumn1 > .inner {
	flex-direction: column;
}
#bottomrowcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrowcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottom1 {
	height: auto !important;
}
#bottom1 .logobloc {
	float :none !important;
	width: auto !important;
}
#bottomrowcolumn2 > .inner {
	flex-direction: column;
}
#bottomrowcolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#bottomrowcolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#bottom2 {
	height: auto !important;
}
#bottom2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-jameda {
	height: auto !important;
}
#wrapper-jameda .logobloc {
	float :none !important;
	width: auto !important;
}
#row-jameda > .inner {
	flex-direction: column;
}
#row-jameda .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-jameda .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-jamedacolumn1 > .inner {
	flex-direction: column;
}
#row-jamedacolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-jamedacolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-jamedacolumn2 > .inner {
	flex-direction: column;
}
#row-jamedacolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-jamedacolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block3 {
	height: auto !important;
}
#block3 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Footer {
	height: auto !important;
}
#wrapper-Footer .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer-01 > .inner {
	flex-direction: column;
}
#row-footer-01 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-footer-01column1 > .inner {
	flex-direction: column;
}
#row-footer-01column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-01 {
	height: auto !important;
}
#Footer-01 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer-01column2 > .inner {
	flex-direction: column;
}
#row-footer-01column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-02 {
	height: auto !important;
}
#Footer-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer-01column3 > .inner {
	flex-direction: column;
}
#row-footer-01column3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer-01column3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-03 {
	height: auto !important;
}
#Footer-03 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5 > .inner {
	flex-direction: column;
}
#row5 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row5column1 > .inner {
	flex-direction: column;
}
#row5column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-04 {
	height: auto !important;
}
#Footer-04 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5column2 > .inner {
	flex-direction: column;
}
#row5column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#Footer-05 {
	height: auto !important;
}
#Footer-05 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Anfahrt {
	height: auto !important;
}
#wrapper-Anfahrt .logobloc {
	float :none !important;
	width: auto !important;
}
#Anfahrt {
	height: auto !important;
}
#Anfahrt .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-Footer-02 {
	height: auto !important;
}
#wrapper-Footer-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#Footer-copy-02 {
	height: auto !important;
}
#Footer-copy-02 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomstyle1 {
	height: auto !important;
}
#ckcustomstyle1 .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutblog {
	height: auto !important;
}
#ckcustomlayoutblog .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutarticle {
	height: auto !important;
}
#ckcustomlayoutarticle .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutsearch {
	height: auto !important;
}
#ckcustomlayoutsearch .logobloc {
	float :none !important;
	width: auto !important;
}


}
